﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html>
    <head>
        <meta charset="utf-8" />
        <title>Mariet.Stepanians</title>
        <style type="text/css">
        * {
            margin: 0;
            padding:0;
        }

        #background {
            position:absolute;
            width:100%;
        }

        div h5 {
            color: #00FFF3;
            display: inline;
            margin-top: 87px;
            margin-left: 28px;
            font-weight: bold;
            font-family: Arial;
            font-size: 18px;
            position: absolute;
            width: 60%;
        }

       </style>
    </head>
    <body>
        <div id="container">
            <img src="bg.gif" id="background" />
            <p>
                <a href="http://slither.io/">
                    <img src="c1.png" alt="circle1" style="width: 150px; height: 150px; position: relative; top: 350px; left: 300px;" />
                </a>
            </p>
            <p>
                <a href="http://play.worm.is/?do=play">
                    <img src="c2.png" alt="circle2" style="width: 150px; height: 150px; position: relative; top: -50px; left: 660px;" />
                </a>
            </p>
            <p>
                <a href="https://www.chess.com/play/computer">
                    <img src="c3.png" alt="circle3" style="width: 150px; height: 150px; position: relative; top: 35px; left: 1060px;" />
                </a>
            </p>
            <span id="span">
                <h5>Slyther.io: Slither.io is a massively multiplayer browser game developed by Steve Howse.<br> Players control an avatar resembling a snake, which consumes multicolored pellets,<br>both from other players and ones that naturally spawn on the map in the game, to grow in size.</h5>
                <h5><br><br><br><br>Worm.is:   You are a worm and you slither around looking for food to eat to get longer.<br> worms, likewise, slither around you seeking for food and trying to cut in front of you.<br> When your head hits another worm you become food for worms. Try to intercept your enemies as they slither to kill them and eat their mass. Finally, beware of the viruses!</h5>
                <h5><br><br><br><br><br><br><br><br><br>Chess:   Chess is a game played between two opponents on opposite sides of a board containing 64 squares of alternating colors. Each player has 16 pieces: 1 king, 1 queen, 2 rooks, 2 bishops, 2 knights, and 8 pawns. The goal of the game is to checkmate the other king.</h5>
            </span>
        </div>
    </body>
</html>
